---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 5c260343-174e-5a49-b91d-ef73fa1a7b54
      tier: AATSR_CMP_MONTH
      value: 0.035231199115514755
    brdf:
      alpha_1:
        band_1: 0.32981845293903833
        band_2: 0.32980966533256323
        band_3: 0.4592055523744908
        band_4: 0.39951456734724566
        band_5: 0.7773633203974052
        band_6: 0.434729256492312
        band_7: 0.3128650749053344
      alpha_2:
        band_1: 0.16446586088280146
        band_2: 0.164466729559234
        band_3: 0.15540405992545325
        band_4: 0.15440813666496903
        band_5: 0.061586452962546535
        band_6: 0.10338784669883977
        band_7: 0.12129109786825172
      id:
      - 42390b2b-e791-5f25-be41-cc9091edd491
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - c63b9e62-afc8-5099-8eb0-17b9439118c4
      tier: DEFINITIVE
      value: 0.28
    water_vapour:
      id:
      - 0db0ce88-2949-53f4-bd08-5cce6b8ce9b5
      tier: DEFINITIVE
      value: 0.9300000190734864
  id: 8275af37-0bbb-41f4-9431-92ccbb16215e
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1900.0149151525452
      BAND-2: 1970.12535111558
      BAND-3: 1807.1069184168944
      BAND-4: 1509.9627915066374
      BAND-5: 919.2535003287949
      BAND-6: 232.12426214228702
      BAND-7: 78.99908208285929
      BAND-8: 1699.858738776492
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2021-07-20 23:54:26.687623Z
    atime: 2021-07-31 10:36:01Z
    ctime: 2021-07-31 08:49:22Z
    mtime: 2021-07-31 08:49:21Z
    owner_id: '6927'
    platform_id: LANDSAT_8
    sensor_id: OLI
    source_level1: /g/data/da82/AODH/USGS/L1/Landsat/C1/091_079/LC80910792021201/LC08_L1TP_091079_20210720_20210729_01_T1.tar
  system_information:
    hostname: gadi-cpu-clx-2391.gadi.nci.org.au
    runtime_id: 488c5144-f1ed-11eb-84ee-00000accfe80
    time_processed: 2021-07-31 10:51:39.161272Z
    uname: 'Linux gadi-cpu-clx-2391.gadi.nci.org.au 4.18.0-305.7.1.el8.nci.x86_64
      #1 SMP Wed Jun 30 01:29:26 UTC 2021 x86_64'
gqa:
  colors:
    blue: 2.0
    green: 31.0
    red: 0.0
    teal: 8.0
    yellow: 0.0
  error_message: no errors
  final_qa_count: 24
  granule: LC80910792021201LGN00
  ref_date: '2014-11-06T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/091/079/LC80910792014310LGN00_B6.TIF
  residual:
    abs:
      x: 0.21
      xy: 0.37
      y: 0.31
    abs_iterative_mean:
      x: 0.12
      xy: 0.25
      y: 0.21
    cep90: 0.36
    iterative_mean:
      x: 0.01
      xy: 0.21
      y: 0.21
    iterative_stddev:
      x: 0.15
      xy: 0.2
      y: 0.13
    mean:
      x: 0.02
      xy: 0.21
      y: 0.21
    stddev:
      x: 0.27
      xy: 0.43
      y: 0.33
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 66.35138449478195
    cloud: 26.47241107636894
    cloud_shadow: 6.831745775340228
    snow: 0.000733364058027969
    water: 0.34372528945084896
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.5.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.3.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.8.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.14.2
...
